[Service]
Type=idle
WorkingDirectory=/usr/local/ussdgw/bin
ExecStart=/usr/local/ussdgw/bin/ussdgw > /dev/null 2>&1 &
Restart=always
RestartSec=3
StandardOutput=null

[Install]
WantedBy=multi-user.target

